# TYCamport3: TY_INTERFACE_INFO Struct Reference

TY_INTERFACE_INFO Struct Reference

`#include <TYApi.h>`

Collaboration diagram for TY_INTERFACE_INFO:
[legend]

## Public Attributes

char | name [32]
char | id [32]
TY_INTERFACE_TYPE | type
char | reserved [4]
TY_DEVICE_NET_INFO | netInfo

## Detailed Description

See also
  TYGetInterfaceList

Definition at line 654 of file TYApi.h.

The documentation for this struct was generated from the following file:

- TYApi.h